Getting error while build, beginner, installing go-filecoin for the first time

PFA screen with the error
This is where i am facing the issue :
go run ./build best

Version information

  • Go version : go 1.12.1 linux/amd64

  • Rust: rustc 1.34.2 (6c2484dc3 2019-05-13)

  • Cargo: cargo 1.34.0 (6789d8a0a 2019-04-01)

  • Commit:

  • gcc version : gcc version 7.4.0 (Ubuntu 7.4.0-1ubuntu1~18.04)

  • Go Env:!
    getting error like this when
    go run ./build best

1 Like